<?php
namespace home\Controller;
use Think\Controller;
class NoticeController extends Controller {
	 
	public function lists(){
        $this->display();
    }
	public function view(){
       $this->display();
    }
}
?>